		.dntabs_frame {
		display: block;
		}
		
		
		.dntabs_frame > input {
		display: none;
		position: absolute;
		}
		
		.dntabs_frame > input + label:before {
		display: none;
		}
		
		.dntabs_frame > label {
		display: block;
		margin-bottom: 5px;
		position: relative;
		cursor: pointer;
		font: 400 1em "Fira Sans", Sans-serif;
		background: white;
		border: 1px solid #0F9CD8;
		color: #373737;
		padding: 3px 5px;
		z-index: 3;
		}
		
		.dntabs_frame > input:checked + label {
		background: #0F9CD8;
		border: 1px solid #0F9CD8;
		color: white;
		}
		
		.dntabs_frame > input:not(:checked):hover + label {
		border: 1px solid #373737;
		}
		
		.dntabs_frame > ul {
		position: relative;
		list-style: none !important;
		list-style-type: none !important;
		padding: 0 !important;
		margin: 0 !important;
		width: 100%;
		}
		
		.dntabs_frame > ul > li {
		position: absolute;
		opacity: 0;
		z-index: 1;
		top: -10px;
		left: 0 !important;
		background: #F5F5F5;
		transition: opacity 0.4s;
		}
		
		.dntabs_frame > ul > li > p {
		font: 200 0.9em "Fira Sans", Sans-serif;
		padding: 10px;
		margin: 0;
		text-align: justify;
		}
		
		.dntabs_frame > ul > li > p > img {
		max-width: 100%;
		}
		
		.dntabs_frame > ul > li > p:nth-child(1) {
		padding-top: 20px;
		}
		
		.dntabs_frame > .dntabs-content-1:checked ~ ul > .dntabs-content-1,
		.dntabs_frame > .dntabs-content-2:checked ~ ul > .dntabs-content-2,
		.dntabs_frame > .dntabs-content-3:checked ~ ul > .dntabs-content-3,
		.dntabs_frame > .dntabs-content-4:checked ~ ul > .dntabs-content-4,
		.dntabs_frame > .dntabs-content-5:checked ~ ul > .dntabs-content-5,
		.dntabs_frame > .dntabs-content-6:checked ~ ul > .dntabs-content-6,
		.dntabs_frame > .dntabs-content-7:checked ~ ul > .dntabs-content-7 {
		position: relative;
		opacity: 1;
		z-index: 2;
		}